ResumeFromState.yaml [51:57]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: AWS::Lambda::Function
    Properties:
      Handler: index.handler
      Role: !GetAtt SampleLambdaExecutionRole.Arn
      Code:
        ZipFile: !Sub |
          exports.handler = (event, context, callback) => {
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



ResumeFromState.yaml [63:69]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Type: AWS::Lambda::Function
    Properties:
      Handler: index.handler
      Role: !GetAtt SampleLambdaExecutionRole.Arn
      Code:
        ZipFile: !Sub |
          exports.handler = (event, context, callback) => {
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



